Bug 162262 - libassuan 0.6.10
libassuan 0.6.10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libassuan (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: 162264
  Show dependency treegraph
 
Reported: 2005-07-01 15:35 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.10-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-02 04:21:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 0.6.10 (1.15 KB, patch)
2005-07-01 15:35 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-07-01 15:35:41 EDT
libassuan 0.6.10 is out, would you mind me updating it?  See patch. 
   
I think it's safe for FC4+, opensc and gnupg2 still build, and 0.6.10 is   
needed for gnupg2 1.9.17 (more on that in another report).
Comment 1 Ville Skyttä 2005-07-01 15:35:43 EDT
Created attachment 116253 [details]
Update to 0.6.10
Comment 2 Ville Skyttä 2005-07-02 04:21:20 EDT
Done.  FC-4 went in without a disttag due to a specfile bug 
(s/dist_tag/dist/), but it doesn't matter; fixed in CVS for future builds. 

Note You need to log in before you can comment on or make changes to this bug.